### Method

# Handy Keypad get_letters_visible

since: 1.0

#### Declaration [src]

    gboolean
    hdy_keypad_get_letters_visible (
      HdyKeypad* self
    )

#### Description [src]

Gets whether standard letters are displayed below the digits on the buttons.

Available since: 1.0

Gets property | `Handy.Keypad:letters-visible`

#### Return value

Type: `gboolean`

Whether the letters below the digits should be visible.